import React from 'react';

import NotFound from '@/modules/@common/app/components/notFound';
import Layout from '@/modules/layout';

export default function Home() {
  return (
    <Layout>
      <NotFound />
    </Layout>
  );
}
